style="display:inline-block;width:728px;height:90px"
data-ad-client="ca-pub-5164839828746352"
data-ad-slot="7563230308">

GlassFish + Eclipse

Para los usuarios de Eclipse, una nota interesante.

En alguno de los posts anteriores comentaba que una de las principales características que tiene Glassfish es su integración directa con Netbeans, su proyecto hermano...

Y a pesar que desde hace mucho tiempo existe un plugin de Glassfish para que pueda ser usado con Eclipse, las veces que lo probé simplemente quedé decepcionado, muy lento, muy inestable, muy pobre... de hecho creo que fue uno de los motivos que me fueron inclinando más hacía el uso de Netbeans.

Bueno, pues ahora me encuentro con una "grata" sorpresa. La gente de glassfish está distribuyendo un combo Eclipse + Glassfish :)

GlassFish Tools Bundle for Eclipse v1.1 (August 17, 2009)

     * Eclipse 3.4.2 IDE with WTP Java EE support
     * GlassFish v2.1 pre-registered and configured
     * GlassFish v3 Prelude pre-registered and configured
     * JavaDB sample database pre-registered and configured
     * GlassFish Plugin (1.0.29)
     * MySQL JDBC driver registered to the IDE
     * Maven m2 plugins
     * JAX-WS Metro plugin
     * GlassFish documentation
     * And optionally, a JDK 1.6.

http://download.java.net/glassfish/eclipse/

Entiendo esto como, "no se complique la vida, instale este paquetito y empiece a desarrollar sobre Glassifsh."

En fin, a ver si alguién tiene el interés de probarlo y que nos diga que le parece.

Sale y vale
Byte

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de benek

Versión

Ups... un poco atrasados con la versión (ya salió la 3.5) :-P

Sin embargo es una excelente noticia, ya que tendrá el soporte oficial y no dudo que dentro de poco estén muy pegados a las versiones más recientes de Eclipse conforme vayan saliendo.

--
Javier Benek

Imagen de jjorell

Versión 3.5.1

Buenas noticias, ya soporta Eclipse 3.5.1

style="display:inline-block;width:728px;height:90px"
data-ad-client="ca-pub-5164839828746352"
data-ad-slot="7563230308">